## NAME

i.biomass - Computes biomass growth, precursor of crop yield calculation.

## KEYWORDS

imagery, biomass, FPAR, yield

## SYNOPSIS

i.biomass
i.biomass --help
i.biomass fpar=name lightuse_efficiency=name latitude=name dayofyear=name transmissivity_singleway=name water_availability=name output=name [--overwrite] [--help] [--verbose] [--quiet] [--ui]

### Flags:

--overwrite
  Allow output files to overwrite existing files
--help
  Print usage summary
--verbose
  Verbose module output
--quiet
  Quiet module output
--ui
  Force launching GUI dialog

### Parameters:

fpar=name [required]
  Name of fPAR raster map
lightuse_efficiency=name [required]
  Name of light use efficiency raster map (UZB:cotton=1.9)
latitude=name [required]
  Name of degree latitude raster map [dd.ddd]
dayofyear=name [required]
  Name of Day of Year raster map [1-366]
transmissivity_singleway=name [required]
  Name of single-way transmissivity raster map [0.0-1.0]
water_availability=name [required]
  Value of water availability raster map [0.0-1.0]
output=name [required]
  Name for output daily biomass growth raster map [kg/ha/d]

## DESCRIPTION

i.biomass calculates the biomass growth for a day after [1][2]. Input:

- fPAR, the modified Photosynthetic Active Radiation for crops.
- Light Use Efficiency [0.0-1.0], in Uzbekistan cotton is at 1.9 most of the time.
- Latitude [0.0-90.0], from r.latlong.
- DOY [1-366].
- Transmissivity of the atmosphere single-way [0.0-1.0], mostly around 0.7+ in clear sky.
- Water availability [0.0-1.0], possibly using direct output from i.eb.evapfr.

## NOTES

i.biomass can use the output of i.eb.evapfr directly as water availability input.

## TODO

Remove Latitude, DOY and Tsw from input and replace with a raster input compatible with r.sun output.

## SEE ALSO

i.eb.evapfr, r.latlong, r.sun

## REFERENCES

[1] Bastiaanssen, W.G.M., Ali, S., 2002. A new crop yield forecasting model based on satellite measurements applied across the Indus Basin, Pakistan. Agriculture, Ecosystems and Environment, 94(3):321-340. (PDF)

[2] Chemin, Y., Platonov, A., Abdullaev, I., Ul-Hassan, M. 2005. Supplementing farm level water productivity assessment by remote sensing in transition economies. Water International. 30(4):513-521.

## AUTHOR

Yann Chemin, Bec de Mortagne, France

Last changed: $Date: 2016-05-18 09:07:29 +0200 (Wed, 18 May 2016) $

## SOURCE CODE

Available at: i.biomass source code (history)

Main index | Imagery index | Topics index | Keywords index | Graphical index | Full index

© 2003-2017 GRASS Development Team, GRASS GIS 7.2.1 Reference Manual